
SSiO - Feature #486

Backlog # 409 (In Progress): Phoenix related

See to that the installations are done

12/06/2021 01:22 PM - Leif Häggmark

Status: Closed Start date: 12/06/2021

Priority: Normal Due date: 01/11/2022

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/06/2021 01:28 PM - Leif Häggmark

- Due date changed from 02/11/2022 to 01/11/2022

#2 - 12/06/2021 01:33 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#3 - 01/11/2022 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#4 - 01/12/2022 01:46 PM - Leif Häggmark

- Status changed from New to In Progress

#5 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#6 - 03/08/2022 10:39 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#7 - 04/05/2022 11:41 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#8 - 04/27/2022 01:40 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#9 - 06/02/2022 03:22 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#10 - 06/23/2022 11:26 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#11 - 09/06/2022 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#12 - 10/11/2022 11:32 AM - Leif Häggmark
- Status changed from In Progress to Closed
